<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.effect.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.*?>

<BorderPane fx:id="contenedorPrincipal" prefHeight="800.0" prefWidth="800.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="proyecto.controller.ContenedorPrincipalController">
   <top>
      <MenuBar fx:id="barraMenu" minHeight="-Infinity" minWidth="-Infinity" visible="false" BorderPane.alignment="CENTER">
        <menus>
          <Menu fx:id="menuArchivo" mnemonicParsing="false" text="Salir">
            <items>
              <MenuItem mnemonicParsing="false" onAction="#btnSalir_action" text="Salir" />
            </items>
          </Menu>
          <Menu fx:id="menuRegistro" mnemonicParsing="false" text="Registro">
            <items>
              <MenuItem mnemonicParsing="false" onAction="#btnRegistrarProducto_action" text="Producto" />
                <MenuItem mnemonicParsing="false" onAction="#btnRegistrarCliente_action" text="Cliente" />
                  <MenuItem mnemonicParsing="false" onAction="#btnRegistrarVenta_action" text="Venta" visible="false" />
            </items>
          </Menu>
            <Menu mnemonicParsing="false" text="Consulta" visible="false">
              <items>
              </items>
            </Menu>
        </menus>
      </MenuBar>
   </top>
   <center>
      <HBox fx:id="cajitaFachera" alignment="CENTER" prefHeight="100.0" prefWidth="200.0" BorderPane.alignment="CENTER">
         <children>
            <VBox alignment="CENTER" prefHeight="600.0" prefWidth="800.0" spacing="30.0">
               <children>
                  <Label fx:id="textoPantallaPrincipal" text="Bienvenido a JJKShoeManager">
                     <font>
                        <Font size="18.0" />
                     </font>
                     <VBox.margin>
                        <Insets bottom="20.0" />
                     </VBox.margin></Label>
                  <PasswordField fx:id="txtContra" alignment="CENTER" promptText="Ingrese su contraseña">
                     <font>
                        <Font size="14.0" />
                     </font>
                     <VBox.margin>
                        <Insets left="150.0" right="150.0" />
                     </VBox.margin></PasswordField>
                  <Button fx:id="btnContinuar" mnemonicParsing="false" onAction="#btnContinuar_action" text="Continuar">
                     <font>
                        <Font size="14.0" />
                     </font></Button>
               </children>
               <HBox.margin>
                  <Insets />
               </HBox.margin>
            </VBox>
         </children>
      </HBox>
   </center>
   <right>
   </right>
   <bottom>
      <Pane prefHeight="100.0" prefWidth="800.0" BorderPane.alignment="CENTER" />
   </bottom>
   <effect>
      <Glow />
   </effect>
</BorderPane>
